skins.1=2
skins.2=3
skins.3=4
skins.4=5
skins.5=6
skins.6=7
skins.7=8
skins.8=9
biomes.1=ColdTaiga
biomes.2=MegaTaiga
biomes.3=MegaSpruceTaiga
biomes.4=JungleEdge Jungle
biomes.5=ColdTaigaM
biomes.6=SavannaPlateau Savanna SavannaM
biomes.7=MesaPlateauF Mesa Mesa(Bryce)
biomes.8=Forest